:root{
    --productTitle: #493535;
    --productPrice: #b94949;
    --productPriceOld: #8c8c8c;

    --orderBtnBg:#bd3333;
    --orderBtnBgHover:#ac2800;
    --orderBtnColor:#fff;
    --orderBtnColorHover:#fff;

    --infoBtnBg: #17a2b8;
    --infoBtnBgHover: #0b5763;
    --whatsAppBtnBg: #25d366;
    --whatsAppBtnBgHover: #128c7e;
}

@keyframes shakeText {

    0%,
    100% {
        transform: translateX(0);
    }

    10% {
        transform: translateX(-8px);
    }

    20% {
        transform: translateX(8px);
    }

    30% {
        transform: translateX(-8px);
    }

    40% {
        transform: translateX(8px);
    }

    50% {
        transform: translateX(-8px);
    }

    60% {
        transform: translateX(8px);
    }

    70% {
        transform: translateX(-8px);
    }

    80% {
        transform: translateX(8px);
    }

    90% {
        transform: translateX(-8px);
    }
}

@keyframes textBlink {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.04);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.productName{
    font-family: "Rubik", sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: var(--productTitle);
    margin-bottom: 10px;
}

.productPrice{
    font-family: "Rubik", sans-serif !important;
    font-weight: 600;
    font-size: 20px;
    color: var(--productPrice) !important;
}
.productPriceOld{
    font-family: "Rubik", sans-serif !important;
    font-weight: 600;
    font-size: 20px;
    color: var(--productPriceOld) !important;
}

.productPageOrderBtn {
    font-size: 18px;
    padding: 10px 20px;
    line-height: 30px;
    background-color: var(--orderBtnBg);
    color: var(--orderBtnColor);
    font-weight: 600;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    animation: textBlink 1s infinite ease-in-out;
}

.productPageOrderBtn:hover {
    background-color: var(--orderBtnBgHover);
    color: var(--orderBtnColorHover);
}

.productPageAddToCartBtn {
    font-size: 18px;
    padding: 10px 20px;
    line-height: 30px;
    background-color: var(--orderBtnBg);
    color: var(--orderBtnColor);
    font-weight: 600;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.productPageAddToCartBtn:hover {
    background-color: var(--orderBtnBgHover);
    color: var(--orderBtnColorHover);
}


.infoBtn{
    font-size: 18px;
    padding: 10px 20px;
    background-color: var(--infoBtnBg);
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.infoBtn:hover{
    background-color: var(--infoBtnBgHover);
}

.whatsAppBtn{
    font-size: 18px;
    padding: 10px 20px;
    background-color: var(--whatsAppBtnBg);
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.whatsAppBtn:hover{
    background-color: var(--whatsAppBtnBgHover);
}

#myTab {
    font-size: 18px;
    padding: 10px 20px;
    color: #303030;
}

#myTab .active {
    background-color: #eee !important;
    color: #1d1d1d !important;
    border-bottom: none !important
}

#myTab button {
    color: #8f8f8f !important;
    border: rgba(148, 148, 148, 0.8) 1px solid !important;
}



.sidebar-link {
    flex-grow: 1; /* লিঙ্কটিকে যতটা সম্ভব জায়গা নিতে সাহায্য করে */
    padding: 10px 15px; /* প্যাডিং যোগ করে ক্লিক এরিয়া বাড়াতে সাহায্য করে */
}